/* ************************************************************************************ BEGIN */
html { height: 100%; width: 100%; margin: 0; padding: 0; }
html {
	scroll-behavior: smooth;
}

body {
	min-height: 100%;
	max-width: 100vw;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	font-size: 14pt;
}

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
}

:root {
	--laka: #B00000;
	--lak2: #A00000;
	
	--dark: #444444;
	--dar2: #222222;
	
	--gray: #777777;
	--half: #808080;
	
	--lite: #A0A0A0;
}

#wraper,#header,#kontener,#footer { 
	width: inherit;
	padding: 0;
	margin: 0;
}

svg:link {
	stroke: var(--laka);
}

/* ************************************************************************************ Z-INDEX */
#jero_text { z-index: 111; }
#jero_foto { z-index: 110; }
#menu { z-index: 102; }
#header { z-index: 100; }
#return { z-index: 99; }
#footer { z-index: 50; }
.hovertext, .tooltip .tooltiptext { z-index: 70; }
#kontener { z-index: 10; }
#wraper { z-index: 1; }



/* ************************************************************************************ WRAPER */
/* ************************************************************************************ WRAPER */
/* ************************************************************************************ WRAPER */
/* ************************************************************************************ WRAPER */
#wraper {
	height: auto;
	min-height: 100vh;
	font-family: sans-serif;
	background: none;
}

/* ************************************************************************************ HEADER */
/* ************************************************************************************ HEADER */
/* ************************************************************************************ HEADER */
/* ************************************************************************************ HEADER */
#header {
	top: 0;
	background-color: #000000;
	height: 100vh;
	z-index: 100;
}

#header img.box {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	margin: 0;
	padding: 0;
}

#menu {
	display: block;
	background-color: #000000;
	color: #FFFFFF;
	font-family: 'Tinos', serif;
	font-weight: normal;
	font-size: 1em;
	padding: .75em 0;
	/** /
	height: 100vh;
	/** /
	overflow: auto;
	/**/
}

#menu ul {
	padding: 0;
}
#menu ul li {
	list-style: outside none;
	margin: .75em 0;
}

#menu ul li a {
	display: block;
	position: relative;
}

#menu ul li a:link, #menu ul li a:visited {
	color: #FFFFFF;
}
#menu ul li a:hover, #menu ul li a:active {
	color: var(--laka);
}

/* actualna strona */
#menu ul li.current a, #menu ul li.active a {
	color: #FFFFFF !important;
	text-indent: -0.85em;
}
#menu ul li.current a::before, #menu ul li.active a::before {
	color: var(--laka);
	content: "● ";
}
/**/

/* strona testowa */
#menu ul li.test a.link {
	color: #808080;
}
/**/


/* ******************************************** SEARCH BOX */
#menu table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#menu form {
	color: inherit;
	font: inherit;
	margin: .2em 0 0 0;
	font-size: 1em;
}
#menu input {
	height: 1.7em;
	width: auto;
	border: none;
	outline: none;
	color: #FFFFFF;
	font-size: .65em;
}
#menu input[type=text] {
	background-color: var(--dark);
	padding: 0 .5em;
	outline: 1px solid var(--dar2);
	width: 17em;
}
#menu input::placeholder {
	color: var(--lite);
}
#menu input[type=submit] {
	background-color: var(--half);
	/**/
	background-image: url(./lupa.svg);/* search button SVG ? */
	background-repeat: no-repeat;
	background-size: 1.2em;
	background-position: center center;
	/**/
	margin-left: .25em;
	padding: 0 1em;
}
#menu input[type=submit]:hover {
	background-color: var(--lak2);
}

#menu table a:link, #menu table a:visited, #menu table a:hover, #menu table a:active {
	font-size: .5em;
	color: #909090 !important;
}
#menu table span {
	color: #606060;
}


/* ******************************************** RESPONSIVITY // @media */


/* @media :: Maximum viewport height <= 600px // menu smaller!!! */
@media only screen and (max-height: 600px) and (min-aspect-ratio: 3/2) {
	#header {
		height: auto;
		margin-top: 0vw;
		border-top: 1px solid black;
		min-height: inherit;/*600px;*/
		overflow: visible !important;
		/*contain: strict;*/
	}
	#menu {
		font-size: 3vh;
		bottom: 0;
		display: block;
	}
	#menu ul li {
		margin: 0.5em 0;
	}
	#menu table {
		display: none;
	}
}
/* @media */

/* @media :: Maximum aspect ratio == vertical   []  */
@media (max-aspect-ratio: 3/2) {
/**/
/* @media :: Maximum viewport width <= 1023px == narrow   []  * /
@media only screen and (max-width: 1023px) {
/**/
	#header {
		height: auto;
		margin-top: 0vw;
		border-top: 1px solid black;
	}
	img.box {
		width: 100%;
		height: auto;
		margin: 0;
	}
	#menu {
		height: auto;
		width: 100%;
		top: 0;
		margin-top: 100%;
		text-align: center;
		background-color: inherit;
	}
	#menu ul li {
		padding-right: 1em;
	}
	#menu table {
		width: inherit;
		text-align: center;
	}
}
/* @media */


/* @media :: Minimum aspect ratio == horizontal   [__]  */
@media (min-aspect-ratio: 3/2) {
/**/
/* @media :: Maximum viewport width >= 1024px == wide  [__]  * /
@media only screen and (min-width: 1024px) {
/**/
	img.box {
		height: 100vh;
		width: 100vh;
		min-width: inherit;
	}
	
	#menu {
		display: block;
		position: absolute;
		bottom: 1.5em;
		left: 2.5em;
		width: auto;
		max-width: 33vw;
		height: auto;
		text-align: left;
	}
	#menu table {
		position: relative;
		left: 0;
		text-align: left;
	}
}
/* @media */


/* @media :: For VERY wide   [____]  */
@media only screen and (min-width: 1600px) {
	#menu {
			font-size: 1.25vw;
	}
}
/* @media */


/* @media :: Exact aspect ratio, put it at the bottom to avoid override * /
@media (aspect-ratio: 1/1) {
	#header{
		background: #ff0000;
	}
}
/* @media */


/* ************************************************************************************ KONTENER */
/* ************************************************************************************ KONTENER */
/* ************************************************************************************ KONTENER */
/* ************************************************************************************ KONTENER */
#kontener
{
	height: auto;
	background-color: #FFFFFF;
	color: #000000;
	font-family: "Tinos", serif;
	font-size: 1em;
	line-height: 1.36em;
	display: block;
	margin-bottom: 6em;
	padding: 3em 0 0 0;
}

#kontener > * {
	/**/
	margin-left: 10vw;
	margin-right: 10vw;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Styrene A Web', sans-serif;
	font-weight: normal;
	line-height: 1.36em;
}
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1em; }
h5 { font-size: .8em; line-height: 1.7em; }
h6 { font-size: .68em; line-height: 2em; }

#kontener a:link, #kontener a:visited, #kontener a:hover, #kontener a:active {
	color: var(--laka);
}
#kontener a:hover {
	text-decoration: underline;
}
/* ⌂ ↓ ↑ 🔗 */
a.pdf, a.external {
	display: inline;
}
/* a.pdf::before { */
a.pdf::after {
	content: url(./dokument.svg);
	/**/vertical-align: middle;
	margin: 0;
	height: 0.75em;
	width: auto;
	margin-left: .2em;
	stroke: var(--laka);
}
/* a.external::before { */
a.external::after {
	content: url(./external.svg);
	margin: 0 .3em 0 .2em;
	vertical-align: middle;
	stroke: var(--laka);
}
/**/

p, blockquote {
	max-width: 50em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	text-indent: 0;
}
hr {
	/**/
	clear: both;
	text-align: left;
	/**/
	color: #808080;
	background-color: #cccccc;
	border: none;
	height: 1px;
	width: 80vw;
	margin-top: 2.72em;
	margin-bottom: 2.72em;
}
i { vertical-align: baseline; }

/* ---------------------------------------------------/* sup .hovertext */
sup, .hovable {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
/** /{ font-size: 1em; line-height: 1.36em; }/**/
/** /{ font-size: 0.8em; line-height: 1.7em; }/**/
sup {
	color: var(--laka);
	font-size: 0.8em;
	line-height: 2em;
	line-height: 0;
	top: 0.2em;
	text-indent: 0 !important;
}

.hovertext {
	display: block;
	background: #FFFFFF;
	color: #000000;
	text-align: left;
	border: 1px solid var(--lak2)/*silver*/;
	border-radius: 1.0em;
	padding: 2em;
	font-size: 1em;
	line-height: 1.36em;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
	text-indent: 0 !important;
}

/* fade-in & fade-out*/
sup .hovertext { opacity: 0;  transition: opacity 765ms; visibility: hidden; }
sup:hover .hovertext { opacity: 1; visibility: visible; }


/* draw arrow */
sup .hovertext::after {
	content: " ";
	position: absolute;
	top: 100%; /* At the bottom of the tooltip */
	left: 25%;
	margin-left: -1.4em;
	border-width: .5em;
	border-style: solid;
	border-color: var(--lak2) transparent transparent transparent;
}


/* @media :: For very narrow:   ||  &  narrow:   []  */
@media only screen and (max-width: 767px) {
	sup .hovertext { position: fixed; margin: 0; }	
	sup .hovertext::after { display: none; }
	}
	/* @media */
/* @media :: For very narrow:   ||  */ @media only screen and (max-width: 600px)
	{ sup .hovertext { width: 80vw; top: 5vw; left: 3vw; } }
	/* @media */
/* @media :: For narrow:   []  */ @media only screen and (min-width: 601px) and (max-width: 767px)
	{ sup .hovertext { width: 75vw; top: 10vw; left: 6vw; } }
	/* @media */


/* @media :: For medium:   [_] ,  wide:  [__] &  VERY wide:  [____]   */
@media only screen and (min-width: 768px) {
	sup .hovertext {
		position: absolute;
		bottom: 1.1em;
		left: 25%;
	}
	}
	/* @media */
/* @media :: For medium:   [_]  */ @media only screen and (min-width: 768px) and (max-width: 1023px)
	{ sup .hovertext { width: 300px; margin-left: -75px;/*-25%; */ } }
	/* @media */
/* @media :: For wide:  [__]  */ @media only screen and (min-width: 1024px) and (max-width: 1600px)
	{ sup .hovertext { width: 40vw; margin-left: -10vw;/*-25%; */ } }
	/* @media */
/* @media :: For VERY wide:  [____]  */ @media only screen and (min-width: 1600px)
	{ sup .hovertext { width: 30vw; margin-left: -7.5vw;/*-25%; */ } }
	/* @media */
/* ---------------------------------------------------/* sup .hovertext */


/* **************************************************************************************** .ilustracja */
.ilustracja {
	/** /
	margin: 0 10vw 1.36rem 10vw;
	/**/
	margin-top: 0;
	margin-bottom: 1.36rem;
	padding: 0;
	/**/
	clear: right;
	/**/
}
.ilustracja img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 90vh;
	margin: 0;
}
.ilustracja p
, .ilustracja .gallery-title {
	clear: both;
	display: block;
	width: inherit;
	margin: 0;
	padding: 0.2em 0 !important;
	font-size: 0.8em;
	line-height: 1.7em;
}
.gallery-prettyphoto .gallery-thumb {
	display: block;
	height: auto;
	margin: 0;
	padding: 0;
	border: none; 
}
.ilustracja .gallery-prettyphoto .gallery-row {
	display: block;
	height: auto;
	margin: 0;
	padding: 0;
	border: none; 
}
.ilustracja .gallery-prettyphoto .gallery-thumb {
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0;
}
.ilustracja .gallery-prettyphoto .gallery-thumb img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 90vh;
	margin: 0;
}


/* **************************************************************************************** .galeria */
.galeria {
	display: block;
	width: 80vw !important;
	max-width: 80vw;
	text-indent: 0;
	background: none;
	clear: both;
	vertical-align: bottom;
	margin-bottom: 3vw;
	margin-top: 1.36rem;
}
.galeria .gallery-prettyphoto .gallery-row {
	display: block;
	height: auto;
	/**/margin: 0 0 3vw 0;/**/
	padding: 0;
	border: none;
	position: relative;
}

p:not([class])+.galeria
, p.text+.galeria
{ margin-top: 2.72rem;/*1.36rem;*/ }

p:not([class])+.galeria .gallery-prettyphoto .gallery-row
, p.text+.galeria .gallery-prettyphoto .gallery-row
{ margin: 0 !important; }

.galeria .gallery-prettyphoto .gallery-thumb {
	float: left;
	width: 18vw;
	margin-right: 2vw;
	vertical-align: bottom;
	height: inherit;
	padding-bottom: 1em;
}
.galeria .gallery-prettyphoto .gallery-thumb > a {
	display: table-cell;
	margin: 0;
	/** /
	width: 18vw;
	height: 18vw;
	/**/
	position: relative;
	vertical-align: bottom;
	text-align: center;
}
.galeria .gallery-prettyphoto .gallery-thumb img {
	margin: 0;
	max-width: 18vw;
	max-height: 18vw;
}

.galeria .gallery-prettyphoto .gallery-thumb .gallery-title {
	vertical-align: baseline !important;
}

.ilustracja .gallery-prettyphoto .gallery-thumb .gallery-title a
, .galeria .gallery-prettyphoto .gallery-thumb .gallery-title a
{
	height: auto;
	width: auto;
	font-size: inherit;
	line-height: inherit;
	display: inline !important;
}

/** /
.galeria .gallery-prettyphoto .gallery-thumb .gallery-title * {
	display: inline;
	line-height: inherit;
	position: relative;
	bottom: .2em;
}
/**/
.galeria .gallery-prettyphoto .pagify { display: none !important; }

/* **************************************************************************************** .ramka */
.ilustracja.ramka .gallery-prettyphoto .gallery-thumb img
, .galeria.ramka .gallery-prettyphoto .gallery-thumb img { outline: 1px solid #cccccc; }




/* ******************************************** RESPONSIVITY // @media */


/* @media :: Minimum aspect ratio == horizontal   [__]  * /
@media (min-aspect-ratio: 3/2) {
	p, blockquote, hr {
		width: auto;
	}
	.ilustracja {
		width: 22vw;
		float: right;
		position: relative;
		bottom: 10em;
	}
}
/* @media */


/* @media :: Maximum aspect ratio == vertical   []  * /
@media (max-aspect-ratio: 3/2) {
	p, blockquote, hr {
		width: 80vw;
	}
	.ilustracja {
		width: 70vw;
		padding: 0 5vw;
	}
}
/* @media */


/* @media :: For very narrow:   ||  */
@media only screen and (max-width: 600px) {
	#kontener {
			font-size: .9em;
	}
	#kontener > * {
		margin-left: 5vw;
		margin-right: 5vw;
		/** /width: 90vw;/**/
	}
	
	p { width: 90vw; }
	blockquote { width: 90vw; }
	
	p.poe {
		width: calc( 90vw - 2.5em);
	}
	p.sub.poe, blockquote {
		width: calc( 90vw - 3.125em);/* width: 100px;/* test site - move around */
	}
	
	.ilustracja {
		width: 75vw;
		margin-top: 1.36em;
		padding: 0 10vw 0 0;
	}
	.galeria .gallery-prettyphoto .gallery-thumb {/* ----------------------- */
		clear: both;
		width: 88vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb > a {
		width: 88vw;
		height: 88vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb img {
		max-width: 88vw;
		max-height: 88vw;
	}
}
/* @media */


/* @media :: For narrow:   []  */
@media only screen and (min-width: 601px) and (max-width: 767px) {
	#kontener {
			font-size: .9em;
	}

	p, blockquote {
		width: 80vw;
	}
	p.poe {
		width: calc( 80vw - 2.5em);
	}
	p.sub.poe, blockquote {
		width: calc( 80vw - 3.125em);
	}
	.ilustracja {
		width: 75vw;
		margin-top: 1.36em;
		padding: 0 10vw 0 0;
	}
	.galeria .gallery-prettyphoto .gallery-thumb {
		width: 38vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb > a {
		width: 38vw;
		height: 38vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb img {
		max-width: 38vw;
		max-height: 38vw;
	}
	/* clear - co drugi */
	.i_0,.i_2,.i_4,.i_6,.i_8
	,.i_10,.i_12,.i_14,.i_16,.i_18
	,.i_20,.i_22,.i_24,.i_26,.i_28
	,.i_30,.i_32,.i_34,.i_36,.i_38
	,.i_40,.i_42,.i_44,.i_46,.i_48
	,.i_50,.i_52,.i_54,.i_56,.i_58
	,.i_60,.i_62,.i_64,.i_66,.i_18
	,.i_70,.i_72,.i_74,.i_76,.i_28
	,.i_80,.i_82,.i_84,.i_86,.i_38
	,.i_90,.i_92,.i_94,.i_96,.i_98
	,.i_100,.i_102,.i_104,.i_106,.i_108
	,.i_110,.i_112,.i_114,.i_116,.i_118
	,.i_120,.i_122,.i_124,.i_126,.i_128
	,.i_130,.i_132,.i_134,.i_136,.i_138
	,.i_140,.i_142,.i_144,.i_146,.i_148
	,.i_150,.i_152,.i_154,.i_156,.i_158
	,.i_160,.i_162,.i_164,.i_166,.i_168
	,.i_170,.i_172,.i_174,.i_176,.i_178
	,.i_180,.i_182,.i_184,.i_186,.i_188
	,.i_190,.i_192,.i_194,.i_196,.i_198
	,.i_200,.i_202,.i_204,.i_206,.i_208
	,.i_210,.i_212,.i_214,.i_216,.i_218
	,.i_220
	{ clear: both; }
	/**/
}
/* @media */


/* @media :: For medium:   [_]  */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#kontener {
			font-size: 1em;
	}
	p, blockquote {
		width: 80vw;
	}
	p.poe {
		width: calc( 80vw - 2.5em);
	}
	p.sub.poe, blockquote {
		width: calc( 80vw - 3.125em);
	}
	.ilustracja {
		width: 75vw;
		margin-top: 1.36em;
		padding: 0 10vw 0 0;
	}
	.galeria .gallery-prettyphoto .gallery-thumb {
		width: 24vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb > a {
		width: 24vw;
		height: 24vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb img {
		max-width: 24vw;
		max-height: 24vw;
	}
	/* clear - co trzeci */
	.i_0
	,.i_3,.i_6,.i_9,.i_12
	,.i_15,.i_18,.i_21,.i_24,.i_27
	,.i_30,.i_33,.i_36,.i_39,.i_42
	,.i_45,.i_48,.i_51,.i_54,.i_57
	,.i_60,.i_63,.i_66,.i_69,.i_72
	,.i_75,.i_78,.i_81,.i_84,.i_87
	,.i_90,.i_93,.i_96,.i_99,.i_102
	,.i_105,.i_108,.i_111,.i_114,.i_117
	,.i_120,.i_123,.i_126,.i_129,.i_132
	,.i_135,.i_138,.i_141,.i_144,.i_147
	,.i_150,.i_153,.i_156,.i_159,.i_162
	,.i_165,.i_168,.i_171,.i_174,.i_177
	,.i_180,.i_183,.i_186,.i_189,.i_192
	,.i_195,.i_198,.i_201,.i_204,.i_207
	,.i_200,.i_203,.i_206,.i_209,.i_212
	,.i_215,.i_218,.i_221,.i_224,.i_227
	{ clear: both; }
	/**/
}
/* @media */


/* @media :: For wide:  [__]  */
@media only screen and (min-width: 1024px) and (max-width: 1600px) {
	#kontener {
			font-size: 1em;
	}
	p, blockquote {
		width: 45vw;
	}
	p.poe {
		width: calc( 45vw - 2.5em);
	}
	p.sub.poe, blockquote {
		width: calc( 45vw - 3.125em);
	}
	.ilustracja {
		width: 25vw;
		float: right;
		margin-left: 0 !important;
	}
	/**/
	.galeria .gallery-prettyphoto .gallery-thumb {
		width: 18vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb > a {
		width: 18vw;
		height: 18vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb img {
		max-width: 18vw;
		max-height: 18vw;
	}
	/* clear - co czwarty */
	.i_0
	,.i_4,.i_8,.i_12,.i_16,.i_20
	,.i_24,.i_28,.i_32,.i_36,.i_40
	,.i_44,.i_48,.i_52,.i_56,.i_40
	,.i_64,.i_68,.i_72,.i_76,.i_40
	,.i_84,.i_88,.i_92,.i_96,.i_40
	,.i_104,.i_108,.i_112,.i_116,.i_120
	,.i_124,.i_128,.i_132,.i_136,.i_140
	,.i_144,.i_148,.i_152,.i_156,.i_160
	,.i_164,.i_168,.i_172,.i_176,.i_180
	,.i_184,.i_188,.i_192,.i_196,.i_200
	,.i_204,.i_208,.i_212,.i_216,.i_220
	{ clear: both; }
	/**/
}
/* @media */

	
/* @media :: For VERY wide:  [____]  */
@media only screen and (min-width: 1600px) {
	#kontener {
			font-size: 1.25vw;
	}
	/**/
	p, blockquote {
		width: 45vw;
	}
	.sub.poe, blockquote {
		width: calc( 45vw - 3.125em);
	}
	.ilustracja {
		width: 25vw;
		float: right;
		margin-left: 0;
	}
	/**/
	.galeria .gallery-prettyphoto .gallery-thumb {
		width: 18vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb > a {
		width: 18vw;
		height: 18vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb img {
		max-width: 18vw;
		max-height: 18vw;
	}
	/* clear - co czwarty */
	.i_0
	,.i_4,.i_8,.i_12,.i_16,.i_20
	,.i_24,.i_28,.i_32,.i_36,.i_40
	,.i_44,.i_48,.i_52,.i_56,.i_60
	,.i_64,.i_68,.i_72,.i_76,.i_80
	,.i_84,.i_88,.i_92,.i_96,.i_100
	,.i_104,.i_108,.i_112,.i_116,.i_120
	,.i_124,.i_128,.i_132,.i_136,.i_140
	,.i_144,.i_148,.i_152,.i_156,.i_160
	,.i_164,.i_168,.i_172,.i_176,.i_180
	,.i_184,.i_188,.i_192,.i_196,.i_200
	,.i_204,.i_208,.i_212,.i_216,.i_220
	{ clear: both; }
	/**/
}
/* @media */
	

@media only screen and (min-width: 2000px)
{
	.galeria .gallery-prettyphoto .gallery-thumb {
		width: 14vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb > a {
		width: 14vw;
		height: 14vw;
	}
	.galeria .gallery-prettyphoto .gallery-thumb img {
		max-width: 14vw;
		max-height: 14vw;
	}
	/* clear - co piąty */
	.i_0
	,.i_5,.i_10,.i_15,.i_20
	,.i_25,.i_30,.i_35,.i_40
	,.i_45,.i_50,.i_55,.i_60
	,.i_65,.i_70,.i_75,.i_80
	,.i_85,.i_90,.i_95,.i_100
	,.i_105,.i_110,.i_115,.i_120
	,.i_125,.i_130,.i_135,.i_140
	,.i_145,.i_150,.i_155,.i_160
	,.i_165,.i_170,.i_175,.i_180
	,.i_185,.i_190,.i_195,.i_200
	,.i_205,.i_210,.i_215,.i_220
	{ clear: both; }
	/**/
}
/* @media */
	

/* ------------------------------------------------------------------------------------------ [ P ] */
p.autor, p.title {
	text-align: left;
	font-size: 1em;
	font-weight: bold;
}
p.autor {
	margin-top: 1.36em;
	color: #000000;
}
p.title {
	color: var(--laka);
	margin-bottom: 1.36em;
}

p:not([class]),
p.text {/* ---------------------------------------------------/* p.text [-attr?] */
	font-size: 1em;
	line-height: 1.36em;
}

p.sub, blockquote, p.przypis {
	font-size: 0.8em;
	line-height: 1.7em;
}
blockquote {
	font-style: italic;
	margin-top: 1.7em;
	margin-bottom: 1.7em;
}
p.poe {
	padding-left: 2.5em;
}
blockquote, p.sub.poe {
	padding-left: 3.125em;
}

p:not([class])+p.sub,
p.text+p.sub {
	margin-top: 1.7em;
}

p.sub+p:not([class]),
p.sub+p.text {
	margin-top: 1.36em;
}

p.gwiazdki {
	text-align: left;
	font-size: 1em;
	margin-top: 1.36em;
	margin-bottom: 1.36em;
}

p.podpis {
	text-align: right;
	font-size: 1em;
	margin-bottom: 1.36em;
}

p.przypisy /* na dole strony */ {
	font-size: 0.8em;
	line-height: 1.7em;
	margin-top: 3.4em;
	border-top: 1px solid #808080;
}

p.wracaj {/* ---------------------------------------------------/* p.wracaj ←↖↺ */
	text-align: right;
	font-size: 0.8em;/*1*/
	line-height: 1.7em;/*1.36*/
	/**/margin-top: /** /0;/**/-1.7em;/**/
	/**/margin-bottom: 0;/**/
	/** /height: 0;/**/
	/** /float: right;/**/
}



/* indent control */
h2+p:not([class]), h2+.ilustracja+p:not([class]), p.title+p:not([class]), p.title+.ilustracja+p:not([class]),
h2+p.text, h2+.ilustracja+p.text, p.title+p.text, p.title+.ilustracja+p.text {
	text-indent: 0 !important;
}

p:not([class])+p:not([class]), .ilustracja+p:not([class]),
p.text+p.text, .ilustracja+p.text {
	text-indent: 2.5em;
}

p.ind {
	text-indent: 2.5em !important;
}
p.no-ind {
	text-indent: 0 !important;
}

p.line-pre { margin-top: 1.36rem !important; }
p.line-post { margin-bottom: 1.36rem !important; }
/**/


/* i18n search results */
ul.search-results {
	font: inherit;
	width: inherit;
	padding-left: 0;
}
ul.search-results li {
	list-style: outside;
}
.search-entry-title {
	color: var(--laka);
}
.search-entry-language {
	font-size: .8em;
	color: #808080;
}
.search-entry-date {
	font-size: .8em;
	color: #808080;
}
.search-entry-excerpt {
	color: #444444;
}

/**/


/* ************************************************************************************ FOOTER */
#footer
{
	bottom: 0;
	background-color: var(--dark);
	color: var(--lite);
	font-size: 0.7em;
	line-height: 2em;
	padding: 2em 10vw;
	text-align: center;
}
#footer a:link, #footer a:visited { 
	color: var(--lite);
}
#footer a:hover, #footer a:active { 
	color: var(--laka);
}
#footer span {
	margin: 0 .5em;
}

img.licence {
	border: none;
	vertical-align: middle;
	height: 1.5em;
	width: auto;
}


/* ************************************************************************************ OTHER */
/* colors */
.marker { background-color: #EEFF44; }
.klasasamawsobie { color: #EDAF40; }
.laka { color: var(--laka); }
n, .normal { font: inherit; font-weight: normal !important; }

/* clearing break at the end of text */
br.end-of-text {
	clear: both;
}

/* <return to top> button */
#return {
	display: none; /* Hidden by default */
	position: fixed;
	bottom: 5em;
	right: 3vw;
	border: none;
	outline: none;
	background-color: #B0B0B0;
	color: white;
	cursor: pointer;
	margin: 0;
	padding: .5em .8em;
	/* border-radius: .25em;/* Rounded corners */
	font-family: arial, sans-serif;
	font-size: .8em;
	font-weight: bold;
	width: auto;
}
#return:hover {
	background-color: var(--laka);
}

/* --- TOOLTIP --- CSS --- BEGIN --- */
/* Position the tooltip */
.tooltip {
	position: relative;
	display: inline-block;
}
.tooltip .tooltiptext { position: absolute; z-index: 1; }

/* display style */
.tooltip .tooltiptext {
	min-width: 200px;
	max-width: 50vw;
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	border: 1px solid silver;
	border-radius: .5em;
	padding: .5em 0;

}


/* fade-in & fade-out*/
.tooltip .tooltiptext { opacity: 0;  transition: opacity 765ms; }
.tooltip:hover .tooltiptext { opacity: 1; }


/* position tooltip over source */
.tooltip .tooltiptext {
	width: 120px;
	bottom: 100%;
	left: 50%;
	margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

/* draw arrow */
.tooltip .tooltiptext::after {
	content: " ";
	position: absolute;
	top: 100%; /* At the bottom of the tooltip */
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: black transparent transparent transparent;
}
/* --- TOOLTIP --- CSS --- END --- */


/* ************************************************************************************ END */
